<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.css.prep">
    <module_version install_time="1416341352613" last="true" origin="installer" specification_version="1.21.2">
        <file crc="3126003007" name="config/Modules/org-netbeans-modules-css-prep.xml"/>
        <file crc="2654417435" name="modules/locale/org-netbeans-modules-css-prep_ja.jar"/>
        <file crc="3459308480" name="modules/locale/org-netbeans-modules-css-prep_pt_BR.jar"/>
        <file crc="564002122" name="modules/locale/org-netbeans-modules-css-prep_ru.jar"/>
        <file crc="1739367" name="modules/locale/org-netbeans-modules-css-prep_zh_CN.jar"/>
        <file crc="359216546" name="modules/org-netbeans-modules-css-prep.jar"/>
    </module_version>
</module>
